/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2025-10-24 11:26:30 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

.logo img {
    max-width: 350px;
    height:auto;
}
.nav-sections .header.links .customer-menu, .nav-sections .header.links .customer-welcome + .link.compare + .authorization-link {
    display: none;
}
.fotorama--fullscreen .fotorama__stage__frame .fotorama__img--full {bottom: auto;}
.homepage-bar {
    border-top: 1px solid #e1e1e1;
    border-color: #e5e8e8;
    background-color: transparent;
}
.fotorama__stage {
border: none !Important;
}
.homepage-bar .col-lg-4 {
    border: none;
    padding-top: 16px;
    padding-bottom: 13px;
}
.homepage-bar [class*=" porto-icon-"], .homepage-bar [class^="porto-icon-"] {
    color:#6b7a83;
    vertical-align: top;
}
.homepage-bar h3 {
    font-size: 14px;
    font-weight: 600;
    color: #6b7a83;
    line-height: 19px;
}
.homepage-bar p {
    font-size: 13px;
    font-weight: 300;
    color: #6b7a83;
    line-height: 19px;
}
.filterproduct-title {
    background: none;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 10px;
}
.filterproduct-title .content {
    background: none;
    padding: 0;
}
.products-grid:not(.side-list):not(.products-related) .owl-carousel .product-item {
    padding: 12px 10px;
}
.owl-bottom-narrow .owl-controls {
    bottom: -35px;
}
.owl-bottom-narrow .owl-controls .owl-dots {
    margin: 0;
}
.owl-bottom-narrow .owl-controls .owl-dot span {
    width: 11px;
    height: 3px;
    margin: 5px;
}
.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot span {
    background-color: #5DA9DB;
}
.owl-bottom-narrow .owl-controls .owl-dot:hover span,
.owl-bottom-narrow .owl-controls .owl-dot.active span,.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot:hover span,.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot.active span {
    background-color: #2b2b2d;
}
.custom-support {
    text-align: center;
}
.custom-support i {
    background-color: transparent;
    float: none;
    color: #0088cc;
    width: auto;
    height: auto;
    border-radius: 0;
    padding-bottom: 14px;
    display: inline-block;
}
.custom-support div.content {
    margin-left: 0;
}
.custom-support div.content>h2 {
    text-transform: uppercase;
    font-size: 16px;
    color: #2b2b2d;
    line-height: 22px;
}
.custom-support div.content>em {
    color: #465157;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.custom-support div.content>p {
    font-size: 13px;
    line-height: 24px;
    color: #687176;
}
.parallax {
    margin: 0;
}
.parallax-slider .owl-carousel h2 {
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 10px;
}
.parallax-slider .owl-carousel a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.05em;
    padding: 17px 33px;
    border-radius: 3px;
    background-color: #2b2b2d;
    box-shadow: none;
}
.parallax-slider .owl-theme .owl-controls {
    margin-top: 5px;
}
.brands-slide .owl-side-narrow .owl-carousel {
    padding: 10px 80px;
}
.brands-slide .owl-no-narrow .owl-carousel a {
    display: inline-block;
    padding: 40px 0;
}
.brands-slide .owl-theme .owl-controls {
    margin: 0;
}
.brands-slide .owl-controls .owl-nav > div {
    position: absolute;
    top: calc(50% - 15px);
    background: none;
    padding: 0;
    margin: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-prev {
    left: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-next {
    right: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.recent-posts .owl-item .item .recent-inner{
    background-color: #fff;
    padding: 10px;
}
.recent-posts .item .post-image {
    padding: 0;
    border: none;
    margin: 0;
}
.recent-posts .item .post-image img {
    border-radius: 0;
}
.recent-posts .item .post-image .post-date {
    background-color: #0088cc;
    text-align: center;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 7px;
    left: 22px;
}
.recent-posts .item .post-image .post-date .day {
    font-size: 18px;
    letter-spacing: 0.05em;
    background: none;
    color: #fff;
    font-weight: 400;
    padding: 10px 0 4px;
    line-height: 1;
}
.recent-posts .item .post-image .post-date .month {
    font-size: 13px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    background: none;
    font-weight: 400;
    padding: 0 0 8px;
    line-height: 1;
}
.recent-posts .item .postTitle {
    min-height: auto;
    padding-top: 10px;
    padding-left: 18px;
    margin-bottom: 10px;
}
.recent-posts .item .postContent,.recent-posts .item .postContent p {
    padding-left: 18px;
    font-size: 13px;
    color: #687176;
    line-height: 24px;
    margin-bottom: 5px;
}
.recent-posts .item .postContent p {
    padding-left: 0;
}
.recent-posts .item .readmore {
    margin-left: 18px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: #2b2b2d;
    padding: 9px 16px;
    border-radius: 2px;
}
.recent-posts .item .postTitle h2 {
    font-size: 18px;
    letter-spacing: -0.001em;
    line-height: 22px;
}
.recent-posts .item .postTitle h2 a {
    color: #2b2b2d;
}
.page-wrapper >.breadcrumbs {
    padding: 5px 0 5px;
    margin-bottom: -15px;
    margin-top: -10px;
}
.breadcrumbs li {
    line-height: 30px;
    display: inline-block;
}
.page-wrapper > .breadcrumbs .items {
    padding: 0 15px 0;
}
.breadcrumbs li.home a {
    width: 15px;
    display: inline-block;
    text-indent: 30px;
    line-height: 30px;
    overflow: hidden;
    float: left;
    position: relative;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}
.sidebar.sidebar-main {
    position: relative;
}
.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {
    border: none;
    background-color: transparent;
    padding: 16px 20px 4px 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
}
.block-category-list .block-title {
    padding: 30px 20px 0 20px;
}
.block-category-list .block-title strong {
    font-weight: 600;
}
.block-category-list .block-content,.filter-options-content {
    border: none;
    background-color: transparent;
    padding: 10px 20px 26px 20px;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    border-radius: 0;
}
.filter-current .items {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.filter-current .item {
    padding-left: 20px;
}
.filter-current .action.remove {
    right: 20px;
    color: #21293c;
}
.filter-actions {
    border: none;
    background-color: transparent;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.filter-actions a {
    color: #858585;
}
.filter-options-title:after {
    content: '\f803';
    border: none;
    color: #21293c;
    font-size: 17px;
    margin-top: -6px;
}
.filter-options-title:hover:after {
    background: none;
    color: #21293c;
}
.active > .filter-options-title:after {
    content: '\f800';
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.sidebar-title {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px;
    padding-left:20px;
    padding-right: 20px;
}
.porto-icon-left-open-huge:before {
    content: '\f802';
    color: #21293c;
}
.porto-icon-right-open-huge:before {
    content: '\f801';
    color: #21293c;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls {
    top: -40px;
    right: -7px;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav div *:before {
    color:#21293c;
}
.sidebar .product-items .product-item-name a {
    font-size: 12px;
    color: #5b5b5f;
    font-weight: 400;
}
.sidebar .sidebar-filterproducts {
    margin-bottom: 30px;
    padding-bottom: 40px;
    background: none;
    border-bottom: #efefef solid 1px;
}
.sidebar .product-items .product-item .product-reviews-summary {
    display: block;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 +h5 {
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p {
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar .custom-block {
    padding: 0 20px;
}
.category-boxed-banner.owl-theme .owl-controls {
    bottom: 0;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
    margin-bottom: 13px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}
.modes-mode.active {
    border: none;
    background: none;
    color: #111;
}
.modes-mode,.modes-mode:hover {
    border: none;
    background: none;
    color: #111;
    width: 15px;
}
.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 32px;
    line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.product-item .product-reviews-summary {
    background: none;
}
.products-grid .product-item .product-item-info {
    background-color: #fff;
}
.products-grid:not(.side-list):not(.products-related) .product-item:hover .product-item-info {
    box-shadow: 0 2px 15px 0px rgba(0, 0, 0, 0.1);
}
.products-grid:not(.side-list) .product-item .product-item-info .product.name a {
    font-size: 14px;
}
.product.name a {
    color: #262622;
    font-weight: 600;
}
.price-box .price {
    font-family: 'Open Sans';
    font-size: 27px;
    letter-spacing: 0.005em;
    color: #5DA9DB;
    font-weight: 700;
}
.old-price .price, .old.price {
    font-size: 14px;
}

.product-label.sale-label {
    border-radius: 20px;
    color: #ffffff;
}
.product-label.new-label {
    border-radius: 20px;
    color: #ffffff;
}
.product-labels .product-label {
    height: 21px;
    font-size: 11px;
    line-height: 21px;
    padding: 0 10px;
}
.products-grid .product-item-details .product-item-actions .tocart {
    text-transform: uppercase;
    font-size: 12.53px;
    font-weight: 400;
    letter-spacing: 0.025em;
    color: #fff;
    line-height: 30px;
    background-color: #5DA9DB;
    border-color: #f4f4f4;
}
.product-item .tocart:before {
    content: '\e87f';
    font-size: 17px;
    vertical-align: middle;
}
.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist,
.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare,
.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend {
    border-color: #dae2e6;
}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart {
    border-color: #2b2b2d;
    background-color: #2b2b2d;
}


.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #0088cc;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 0 20px;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}
.product-info-main .page-title-wrapper h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #21293c;
    margin: 3px 0 15px;
}
.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #bdbdbd;
}
.product-info-main .product.overview {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 21px;
    border-bottom: solid 1px #dae2e6;
}
.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 0.005em;
}
.product-info-price .special-price .price-box .price-container .price , .special-price .price {
    color: #ff0000 !important;
    font-weight: 700;
}
#minicart-content-wrapper .price-container .price {
  color: #000000;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #5DA9DB;
    font-weight: 700;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 122px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 60px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.box-tocart .action.tocart:before {
    content: '\e87f';
    font-family: 'porto-icons';
    margin-right: 7px;
    font-size: 16px;
}
.action.primary,.action.primary:active {
    font-weight: 700 !important;
    letter-spacing: 0.025em;
    text-transform: uppercase;
}
.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 21px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 14px;
    font-weight: 400;
    color: #302e2a;
}
.review-ratings .rating-label {
    display: block;
}


.footer-top {
    text-align: left;
    padding: 15px 0 0;
}
.footer-top .footer-top-inner{
    border-bottom: 1px solid #3d3d38;
}
.footer-top .block .block-title {
    margin-bottom: 13px;
    padding-top: 25px;
}
.footer-top .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.footer-container .validation-advice {
    position: absolute;
}
.footer-top .block.newsletter {
    width: auto;
    max-width: 400px;
    display: inline-block;
}
.footer-top .block.newsletter .control:before {
    line-height: 48px;
    margin-left: 20px;
}
.footer-top .block.newsletter .control {
    position: relative;
}
.footer-top .block.newsletter .control input {
    background-color: #fff;
    color: #686865;
    height: 48px;
    border: none;
    font-size: 14px;
    border-radius: 30px 0 0 30px;
    padding-left: 40px;
}
.footer-top .block.newsletter .control div.mage-error {
    position: absolute;
    bottom: -22px;
}
.footer-top .block.newsletter .actions button {
    height: 48px;
    border-radius: 0 30px 30px 0;
    text-transform: uppercase;
    padding: 0 22px;
}
.footer-top .block-content {
    /*display: inline-block;*/
    vertical-align: middle;
}
.footer .social-icons {float: right}
.footer-top .social-icons a {
    background-image: none;
    background-color: unset;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 18.6px;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-left: 0;
    margin-right: 4px;
    float: left;
    line-height: 46px;
}
.footer-middle {
    padding:24px 0;
}
.footer-middle .block .block-title {
    margin-bottom: 15px;
}
.footer-middle .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-middle ul.links li,
.footer-middle ul.features li {
    padding: 6px 0;
}
.footer-middle .contact-info li:first-child{
    border-top-width: 0;
}
.footer-middle .contact-info li {
    padding: 12px 0;
}
.footer-middle .contact-info i {
    color: #e1ddc3 !important;
    font-size: 26px;
    line-height: 28px;
}
.footer-middle .contact-info p{
    line-height: 1;
}
.footer-middle .contact-info b {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 7px;
    display: inline-block;
}
.footer-middle .block-bottom {
    border-top: 1px solid #3d3d38;
    text-align: left;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
.footer-middle .working span {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.005em;
    line-height: 18px;
}
.footer-middle .working span b {
    text-transform: capitalize;
    color: #a8a8a8;
}

@media (max-width: 767px) {
  .checkout-index-index .am-checkout:not(.-modern) {
    background: #fff;
  }
  .page-header.type16 .logo {
    margin: 22px 0 0 0;
  }
  .logo img {
    max-width: 100%;
  }
    .parallax-slider .owl-carousel h2 {
        font-size: 22px;
    }
    .parallax-slider .owl-carousel a {
        padding: 10px 20px;
        font-size: 11px;
    }
    .homepage-bar .col-lg-4 {
        text-align: left !important;
    }
    .brands-slide .owl-side-narrow .owl-carousel {
        padding: 10px 0;
    }
    .brands-slide .owl-theme .owl-controls {
        display:none;
    }
    .sidebar.sidebar-main {
        position: static;
    }
    .page-products .toolbar .limiter {
        display: none;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
}
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 7px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: right;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
@media (min-width: 768px) {
.sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu { 
    z-index: 6;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {
    margin-top: 0px; 
}
/*
    ul.subchildmenu .level2 {
        display: none;
    }
*/
.page-header .navigation .level0 .submenu li.level1{
    padding-top: 5px;
}

    .page-header.type16 .block-search input {
        border-radius: 20px;
    }
  .sticky-logo {
    height: 50px;
  }
    .sidebar.sidebar-main:before {
        content: '';
        position: absolute;
        left: 0;
        right: 22px;
        border: solid 1px #dae2e6;
        top: 0;
        bottom: 0;
        border-radius: 2px;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-size: 14px;
        font-weight: 700;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #0088CC solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
}
.page-header .switcher strong, .page-footer .switcher strong {
    text-transform: uppercase;
}
.products-grid .product-item-details .product-item-actions .actions-secondary {
    border: 0;
    line-height: 32px;
}
.footer-middle ul.contact-info li {
    padding: 3px 0;
}
.block-bottom address {
    padding: 11px 0;
}
.block-bottom .working {
    margin-bottom: 10px;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {
    background-color: #2b2b2d;
}
.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option {
    background: #fff;
    color: #636363;
    border-color: #e9e9e9;
}
.swatch-option.text {
    min-width: 26px;
    line-height: 18px;
    padding: 3px;
    height: 26px;
}
.pages a.page, .pages strong.page, .pages .action {
    background: transparent;
    color: #706f6c;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
.pages a.page:hover, .pages a.action:hover {
    background-color: transparent;
    color: #706f6c;
}
.pages a.action:hover:before {
    color: #706f6c !important;
}
.pages .action {
    border-color: transparent;
}
.product-info-main .product-info-stock-sku {
    color: #777777;
    font-size: unset;
    padding-bottom: 30px;
    padding-left: unset;
    line-height: 1.2;
}
.product-reviews-summary .reviews-actions a {
    color: #21293c;
}

.catalog-product-view .sidebar .custom-block.custom-block-1 {
    margin-top: -25px;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
    color: #333;
    font-weight: 500;
}
.product-item .rating-summary .rating-result > span:before {
    color: #ffb300;
}
.rating-summary .rating-result > span::before, .review-control-vote label::before {
	color: #ffb300;
}
@media (max-width: 767px) {
    .block-category-list .block-title, .block-category-list .block-content, .sidebar-title, .sidebar .custom-block, .sidebar-filterproducts.custom-block + h2, .sidebar-filterproducts.custom-block + h2 +h5, .sidebar-filterproducts.custom-block + h2 + h5 + p {
        padding-left: 0;
        padding-right: 0;
    }
}
.product-info-main .product-addto-links > a.action, .product-info-main .product-addto-links + a.action.mailto {
    width: 43px;
    height: 43px;
    line-height: 41px;
}
.footer-bottom .custom-block {width:100%;}
a:visited, .alink:visited {color: #5DA9DB;}
#home-accordion a:visited, #home-accordion .alink:visited {color: #5DA9DB;}

.payment-icons {    
    width: 100%;
    padding-top: 30px;
    margin-top: 40px;
    border-top: 1px #3d3d38 solid;
}
.payment-icons img{max-width:60px;}
.social-icons [class^="porto-icon-"] {
    color: #5DA9DB;
}

.catalog-product-view .sidebar .custom-block-1 > div h3 {
margin-left: unset;
}

@media (min-width: 992px) {
  .wishlist-index-index .products-grid .product-items .product-item {
    width: 31%;
  }
}

.sidebar .custom-block.custom-block-1 > div em {
  border: none;
  color: #6b7a83;
}

#home-accordion h2 {
  cursor: pointer;
  color: #5DA9DB;
}
#home-accordion .inactive h2::before {
  content: "▶ ";
  font-size: 14px;
}
#home-accordion .active h2::before {
  content: "▼ " !important;
  font-size: 14px;
}


#brands-slider-demo-1 .item {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}

#banner-slider-demo-1 {
  border-top: 1px solid #e5e8e8;
}

.product-item-name {
  min-height: 50px;
}
.product-item .price-box .price-label {
  color: #777777;
}

@media (max-width: 767px) {
#home-accordion .inactive h2::before, #home-accordion .active h2::before {
  font-size: 12px;
}
.footer .social-icons {
    float: left;
}
}

.price-details {
        width: 34%;
        line-height: 1.2;
        padding-left: 8px;
        padding-bottom: 15px;
        display: table-cell;
        vertical-align: top;
}

@media (min-width: 768px){
.page-header.type16 .navigation li.level0 > .level-top {
    padding: 0 3px !important;
}
.page-header.header-newskin .navigation li.level0.fullwidth .submenu a, .page-header.header-newskin .navigation li.level0.classic .submenu a, .page-header.header-newskin .navigation li.level0.staticwidth 
.submenu a {
    line-height: unset;
  }
}

.catalog-category-view .tax-details, .owl-stage-outer .tax-details, .wishlist-index-index .tax-details { display: none; }
.block-minicart .amount.price-container {
  vertical-align: unset;
}
.block-minicart .items-total {
    margin-top: 3px;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
  border: unset;
  background-color: #5DA9DB;
  color: #fff;
  font-weight: 500;
}

.wishlist-index-index .product-item-name a {
  color: #262622 !important;
  font-weight: 600;
}
.products-grid.wishlist .product-item .tocart {
  letter-spacing: 0px;
}

.iwd_main_wrapper a.iwd_opc_button,
.iwd_main_wrapper a.iwd_opc_button:visited {
  background-color: #5DA9DB;
  border: unset;
  border-radius: 0;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 0.025em;
  text-transform: uppercase;
}
.iwd_main_wrapper a.iwd_opc_button:hover 
 {
  background-color: #333333;
}
a.btn:visited, .alink:visited {
    color: #ffffff;
}
.iwd_main_wrapper a.iwd_opc_button.white,
.iwd_main_wrapper a.iwd_opc_button.white:visited {
  background-color: #ffffff;
  border: 1px solid #5DA9DB;
  color: #5DA9DB;

}

.customer-welcome .customer-name {
  font-weight: 700;
}

.product-info-main .product-info-price .price-box .price-final_price .price-label {
    padding-right: 4px;
    float: left;
    padding-top: 12px;
}
.submit button.action.primary.checkout {
   height: auto;
}

@media (min-width: 768px) {
.page-header.type16 .navigation > ul {
    background-color: unset;
}
}

#totop, #totop:hover { 
  background-color: #5DA9DB;
}

.product-label.sale-label {
    background-color: #ff0000;
}

.block.items-in-cart .title strong {
  color: #777777;
}

.checkout-index-index .checkout-block:hover {
    box-shadow: 0 1px 4px 1px #5DA9DB;
}

.checkout-index-index .additional-options .checkout-agreements .action-show {
    color: #ff0000; 
}

.opc-wrapper .shipping-address-item.selected-item {
    border-color: #5DA9DB;
}
 .opc-wrapper .shipping-address-item.selected-item:after {
    background: #5DA9DB;
}
.custom-block a:hover {
  text-decoration: none;
}

.page-header.header-newskin .minicart-wrapper .action.showcart .counter.qty {
    width: 21px;
    height: 21px;
}
.page-header.type16 .minicart-wrapper .action.showcart .counter.qty {
    line-height: 20px;
}

@media (min-width: 768px) {
header.page-header.sticky-header .nav-sections {
    top: 0px !important;
}
}

.checkout-agreements button {
    height: auto;
}

.opc-estimated-wrapper .estimated-block .estimated-price {
    color: #000;
}

@media only screen and (max-width: 639px){
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping {
    margin: 18px -12px 15px;
}
.payment-group .step-title {
  padding-bottom:10px;
  padding-left:15px;
  }
li#payment { margin-top:-20px; }
.product-item .tocart:before {
    content:  '';
}
.wishlist-toolbar {
  padding-bottom: 7px;
}
.bundle-options-container .block-bundle-summary .box-tocart .action.primary, .box-tocart .action.tocart {
    margin-left: 0px;
}
.products-grid.wishlist .product-item-actions {
  clear: both;
}
.cart.table-wrapper .action-towishlist:before {
    color: #5DA9DB;
}
}

@media only screen and (max-width: 767px) {
  #banner-slider-demo-1 { margin-top:65px; }
  .product-item .tocart:before {
    content:  '';
  }
}

.sticky-logo .logo img {
 content: url(https://www.b2b-smoking.de/media/logo/websites/2/B2B-Smoking_Logo-2021-short-darkblue.png);
}

#tooltip-label, .shipping-policy-block.field-tooltip { display:none; }

.products.wrapper .product-item .qty-box {
    width: 110px;
}
.products.wrapper .product-item .qty-box input {
    width: 52px;
}

.form-create-account .fieldset-fullname .field-name-prefix, .form-create-account .fieldset-fullname .field-name-suffix {
    width: unset;
}
.customer-account-index #maincontent .block-title {
  margin: 15px 15px 10px;
}

.product-info-main .product-info-stock-sku .stock.available .available  {
  color:#2d8c27;
  font-weight:700;
}
.product-info-main .product-info-stock-sku .stock .outofstock{
  color:#c41d1d;
  font-weight:700;
}
.product-info-main .product-info-stock-sku .stock .lowqty{
  color:#c2ad01;
  font-weight:700;
}
.checkout-index-index .opc-wrapper.am-opc-wrapper .label {
    word-break: unset;
}
.fotorama--fullscreen .fotorama__fullscreen-icon:before {
content: "\f81a";
font-size: 25px;
}

#mini-cart .cart-item-qty {
  width:55px;
}
.cart.table-wrapper .actions-toolbar > .action-edit:before, .minicart-items .action.edit:before {
    content: '\f859';
}
.checkout-index-index .opc-block-summary .minicart-items .delete {
    width: 12px;
    height: 12px;
}
#mini-cart .product.options {
  display: none;
}
.checkout-index-index .opc-wrapper.am-opc-wrapper.layout-3-columns .shipping-address-item {
  width: 100%;
}
.cart.table-wrapper .col.qty .input-text {
    padding: unset;
}
a.hide-price-btn {
    background-color: #5DA9DB;
    border-color: #5DA9DB;
    color: #FFFFFF;
    height: 43px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;
    min-width: 135px;
    padding: 6px 14px;
}
a.hide-price-btn:hover {
    background-color: #2b2b2d;
    text-decoration:none;
}
li.tierPricesHead{
  font-weight:701;
}
.prices-tier .price-container .price {
    font-size: unset;
    color: unset;
}
.product-info-main .product.sku .type:after {
    content: ':';
}

#checkout-payment-method-load > div > div > div.step-content.amcheckout-content > div > div.payment-method._active > div.payment-method-content > div.checkout-agreements-block > div > div > div > label > button { width: 93%; }
.fieldset > .checkout-agreement.field.required > .label:after  {
    content: '';
    margin: unset;
}
.fieldset > .checkout-agreement.field.required > .label:before {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 4.5px;
}
.ui-datepicker .ui-datepicker-header { width: 225px; }

@media only screen and (max-width: 767px) {
  .nav-sections .switcher .label {
    display: unset;
    height: unset;
    width: unset;
    margin-bottom: 4.5px;
    position: unset;
  }
  .breadcrumbs {
    display: flex;
    margin-top: 70px !important;
    margin-bottom: -60px !important;
  }
}

/* Burger links */
/* Burger links */
@media only screen and (max-width: 767px) {
  .nav-sections .switcher .label {
    display: unset;
    height: unset;
    width: unset;
    margin-bottom: 4.5px;
    position: unset;
  }
  .sw-megamenu.navigation li.ui-menu-item > .open-children-toggle {
    width: 100%;
    left: 0;
  }
  .sw-megamenu.navigation li.ui-menu-item.level1.parent > a {
	z-index:100;
  }
  .sw-megamenu.navigation li.ui-menu-item.level2.parent > a {
	z-index:110;
  }
}
.page-header.type16 .nav-toggle {
    float: left;
    line-height: 62px;
}.footer-top .block .block-title strong {color:#5DA9DB;}
.footer-top, .footer-middle, .footer-bottom , .footer-top a, .footer-top a:visited, .footer-top .alink:visited,  .footer-middle a, .footer-middle a:visited, .footer-middle .alink:visited,  .footer-bottom a, .footer-bottom a:visited, .footer-bottom .alink:visited{background-color:#0b131d;color:#a8a8a8;}

.sticky-logo .logo img {
    height: 12px;
    margin-top: 10px;
}
.block-authentication .actions-toolbar > .primary .action {
	height: unset;
	padding: 15px;
}
.product-item .price-box .normal-price .price-label { display: unset !important; }
.price-box.price-final_price {
	min-height: 61px;
}
.checkout-success { margin-top: 30px; }
.checkout-cart-index .cart-discount { display:none; }
.catalog-product-view  .old-price.sly-old-price.no-display {
	display: unset !important;
}
div.price-box:nth-child(6) > div:nth-child(2) {
    display: unset !important;
}
.normal-price.special-price-configurable .price {
	color: red;
}
.order-actions-toolbar .action.order {
	float: right;
}

li.privatkunden { margin-left: 15px !important; float: right; margin-top: 14px !important;}
li.privatkunden a { 
  background-color: #5DA9DB;
  color:#fff !important;
  padding:5px;
  font-weight: bold;
}
li.privatkunden a:hover { 
  color:#000;
}
.sticky-header li.privatkunden { display:none; }
@media (max-width: 767px) {
  li.privatkunden { float: unset; }
  li.privatkunden a:hover { color:#fff !important; }
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
	color: #060606 !important;
	font-size: 30px;
	text-shadow: 5px 0px 1px rgb(255, 255, 255);
	cursor: pointer;
}
.owl-bottom-absolute-narrow.owl-theme .owl-controls {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -1.2em;
}
#banner-slider-demo-1 {
    border-top: 1px solid #e5e8e8;
}
#banner-slider-demo-1.owl-carousel .owl-nav {
  top: auto;
  position: absolute;
  margin-top: 0;
  width: 100%;
  flex: none;
  bottom: 0;
}
.owl-carousel .owl-nav button[class*="owl-"] {
  color: #000;
  font-size: 25px;
  margin: 0;
  padding: 0;
  background: none;
  display: inline-block;
  cursor: pointer;
  height: auto;
  }
#banner-slider-demo-1.owl-carousel .owl-nav [class*="owl-"] {
  color: #060606 !important;
  font-size: 30px;
  text-shadow: 5px 0px 1px rgb(255, 255, 255);
  cursor: pointer;
}